fields:
    header:
        label: Header
        span: auto
        type: text
    note:
        label: Note
        span: auto
        type: textarea
    images:
        label: Logos
        prompt: 'Add new logo'
        style: default
        span: auto
        type: repeater
        form:
            fields:
                logo:
                    label: Logo
                    mode: image
                    span: auto
                    type: mediafinder
                logo_note:
                    label: Note
                    span: auto
                    type: text
